<div class="breadcrumbs-sec">
    <div class="container">
        <ol class = "breadcrumb">
            {% for el in path %}
                <li class = "breadcrumb-item {% if forloop.last %}active{% endif %}">
                    <a href="{{ el.href }}">{{ el.title }}</a>
                </li>
            {% endfor %}
        </ol>
    </div>
</div>